clear all
/* KERNEL DENSITY: POSITIVE AND NEGATIVE */
import excel using raw/naics4_densities.xls, first clear
drop if mi(supnorm_l_x)
outsheet using densities.txt, non nol replace


/* NAICS 1 share */
import excel using raw/employment_shares.xls, first clear
keep year e_shr* e_pbar_shr*
reshape long e_shr e_pbar_shr, i(year) j(naics1)
sort naics1 year
outsheet using naics1_eshr.txt, nol non replace


/* HIGH TECH */
import excel using raw/employment_shares.xls, first clear sh("hightech")
keep year e_shr* e_pbar_shr*
sort year 
outsheet using hightech_eshr.txt, nol non replace
